[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: svn 1.3, apache on windows, NTLM

From: Branko Čibej <brane_at_xbc.nu>
Date: 2005-10-14 14:00:58 CEST

John Szakmeister wrote:

>On Thursday 13 October 2005 21:07, Branko Čibej wrote:
>
>
>>Norbert Unterberg wrote:
>>
>>
>>>I guess this is what happens:
>>>* svn 1.3 uses a newer version of neon which supports NTLM authorization.
>>>
>>>
>>Not as far as I know. Last I heard, neon-0.25.x didn't compile on Windows.
>>
>>
>Changes in release neon 0.25.0, 24 April 2005 (PGP signature)
>...
>New platform-specific features:
> * Win32: Negotiate/NTLM support using SSPI (Vladimir Berezniker)
>...
>
>
Yes, I know...

>A couple of the patch releases did appear to have issues. It looks like
>0.25.3 is supposed to work though.
>
>
That's the one I tried, and the compile failed. Oh, well.

-- Brane

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@subversion.tigris.org
For additional commands, e-mail: dev-help@subversion.tigris.org
Received on Fri Oct 14 14:02:21 2005

This is an archived mail posted to the Subversion Dev mailing list.